Перейти к содержанию
AWARO

[Решено] Разборки - 1.5.5.2 VS 1.5.6+ / Slider Revolution

Рекомендуемые сообщения

Приветствую!

Есть такой модуль слайдера

Slider Revolution Responsive Opencart Module

largepreview_oc_v2.jpg

знаю это расширение ещё по джумле. потрясающая штука с кучей всевозможных инструментов...

Но вот есть проблема с его работой в опенкарт версий ниже 1.5.6

Задавал вопросы, там же в комментариях разработчику и на сколько я понял из его ответа, там

 

It is not our module code missing. It is core jquery and jquery ui and other library which opencart include. There core mysql.php have problem bellow 1.5.6.2

.....

В общем, можно ли как то внедрить всё, что нужно для работы этому слайдеру в ocStore 1.5.5.2?

или это фантастика....?

может есть тот кто столкнулся с этим и решил както это проблему?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Думаю сделать можно надо посмотреть начинку модуля

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Думаю сделать можно надо посмотреть начинку модуля

Я тож так думаю.. но раз ночинка модуля дружит только с 1.5.6+ то значит по сути надо добавить в 1.5.5

то, что есть в 1.5.6+..

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ЧТОЗАБРЕД?

ты логи то смотрел, дружище?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ЧТОЗАБРЕД?

ты логи то смотрел, дружище?

Откуда? смотрел - одно. а понимал бы не писал бы.

Примного благодарен вам за наводку.

я лишь искал хоть какое то решение

можете убить тему.

спасибо

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а нам показать логи (тем более, если сам не понимаешь)?

какое может быть "решение", если нет никакой информации, кроме ссылки на платный модуль? :-D

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а нам показать логи (тем более, если сам не понимаешь)?

какое может быть "решение", если нет никакой информации, кроме ссылки на платный модуль? :-D

да не, я ж о логах ни че и не говорю..нет их у меня. модуля нет..

прост хочу понять чем эти версии 1.5.5 и 1.5.6 отличаются друг от друга.

в сети полно информации о том, что они отличаются лишь тем, что в последней лишние модули оплат ток добавлены... понятно ж, что не из за них он не работает.. как видно из ответа разработчика -

эт машинный перевод

Это не наш модуль код отсутствует. Это ядро jQuery и jQuery UI и другие библиотеки, которые включают в opencart. Там ядро mysql.php есть проблема ржали 1.5.6.2

т.е. разница есть всё таки..

прост так повелось что, сюда на форум я попал через колючие дебри и сваливать с ocStore не хочется..

Да я б без проблем купил этот модуль слайдера.. но там идиотская подписка к сожалению.. а ocStore 2.0 не скоро ещё увидит свет.. тогда уже конечно возьму. а Разраб по ходу вообще не собирается оборачиваться в сторону 1.5.5..

вот как то так..

бутстрапа чтоль ему не хватает..))

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

да не, я ж о логах ни че и не говорю..нет их у меня. модуля нет..

тогда о чем мы тут вообще говорим? =\

 

прост хочу понять чем эти версии 1.5.5 и 1.5.6 отличаются друг от друга.

OpenCart 1.5.6 Released!

внезапно, да?

- - -

сопли про "There core mysql.php have problem bellow 1.5.6.2" - бред редчайший.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

OpenCart 1.5.6 Released!

внезапно, да?

сопли про "There core mysql.php have problem bellow 1.5.6.2" - бред редчайший.

конечно нет) читал и это - но там и слова нет о том, о чем поёт автор ну и о его соплях..))

ок.. давайте оставим тему, до релиза осстор 2.0

А там я куплю этот модуль с идиотской иглой подписки и мы вернёмся к обсуждению. лично вам предоставлю модуль на эксперимент.. если интересно конечно?)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

как модуль "для opencart 156x" связан с выходом ocstore_2x?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

там в ветке комментарий к модулю не раз упоминается о том что 1.5.5 не поддерживается..получается смысла нет покупать..

В общем я обновлю сайт на 2.0 и уже тогда приобрету модуль..

связанно с этим..

Вообще и сейчас можно приобрести его - если вы его под 1.5.5 адаптируете?)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

без проблем.

но это минимум $50.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

без проблем.

но это минимум $50.

))

чего ждать коммерсанту от коммерсанта?))

Я подожду) спасибо)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я установил на ocstore 1.5.5.1.2, естественно работать он отказался. После замены драйвера mysql на mysqliz  все заработало. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я установил на ocstore 1.5.5.1.2, естественно работать он отказался. После замены драйвера mysql на mysqliz  все заработало.

и как ? после замены глюков не наблюдается?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

и как ? после замены глюков не наблюдается?

Нет, всё нормально работает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
  • Скопируйте файлы на сервер,
  • исправьте в файлах config.php и admin\config.php 
  • // DB
    define('DB_DRIVER', 'mysql');
    

    на

  • // DB
    define('DB_DRIVER', 'mysqliz');
    

    и будет вам счастье...

mysqliz.zip

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Нет, всё нормально работает.

Благодарю от всех)

Изменено пользователем AWARO

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 

  • Скопируйте файлы на сервер,
  • исправьте в файлах config.php и admin\config.php 
  • // DB
    define('DB_DRIVER', 'mysql');
    

    на

  • // DB
    define('DB_DRIVER', 'mysqliz');
    

    и будет вам счастье...

 

Подскажите, это только для дефолтного шаблона?

 

у меня шаблон Мэнимэкер, все эксперименты провожу на рабочем (локальный не умею ставить), может подскажите, могут ли возникнуть трудности на "недефолтном" шаблоне?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Подскажите, это только для дефолтного шаблона?

 

у меня шаблон Мэнимэкер, все эксперименты провожу на рабочем (локальный не умею ставить), может подскажите, могут ли возникнуть трудности на "недефолтном" шаблоне?

возьми сделай бекап того файла который подменяется в папке систем

и в перёд

если что назад всё вернёшь.

шаблоны тут пофиг думаю

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Все ни как до конца не могу понять - это слайдер для главной или категории или для товарной страницы или еще для чего.

Хоть одним глазком глянуть его работу на ИМ OcStore, а то на буржуйском сайте с автопереводчиком ни черта не понятно.

Изменено пользователем globaltrading

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Все ни как до конца не могу понять - это слайдер для главной или категории или для товарной страницы или еще для чего.

Хоть одним глазком глянуть его работу на ИМ OcStore, а то на буржуйском сайте с автопереводчиком ни черта не понятно.

Слайдер можно дублировать как угодно настраивать и скок угодно раз и вешать на какую угодно схему

Вот демонстрация его

Изменено пользователем AWARO

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Слайдер можно дублировать как угодно настраивать и скок угодно раз и вешать на какую угодно схему

Вот демонстрация его

 

Я же и говорю - на буржуйском сайте мало чего понятного - намного ясне было бо посмотреть его реализацию на реальном ИМ

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я же и говорю - на буржуйском сайте мало чего понятного - намного ясне было бо посмотреть его реализацию на реальном ИМ

Это просто слайдер.

Что там именно не понятного??

Что с вами?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 

  • Скопируйте файлы на сервер,
  • исправьте в файлах config.php и admin\config.php 
  • // DB
    define('DB_DRIVER', 'mysql');
    

    на

  • // DB
    define('DB_DRIVER', 'mysqliz');
    

    и будет вам счастье...

 

С модулем "Фильтр Про" не прокатило - в категориях сразу пропали все товары

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Похожий контент

    • От MRvagrant
      Здравствуйте форумчане, купил у буржуев slider revolution, при установке возникли следующие проблемы:
      - русский язык в админке превратился в нечитаемые символы и следующие ошибки:
      - при переходе в модуль белый экран с ошибками:
       
      Связался с поддержкой, но как то они не торопятся отвечать, одно сообщение в два дня, которое свелось к тому, что бы нажал на кнопку "обновить кеш модификаторов" несколько раз. 
      Модуль ставил несколько раз, восстанавливая сайт из бекапа.
      Помогите, пожалуйста, разобраться, мое iq не позволяет это сделать((
       
       
       
       
       
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.